/** Shopify CDN: Minification failed

Line 1084:30 The "-" operator only works if there is whitespace on both sides

**/
/* Global */
/* header custom */
.header-custom  {
    padding: 21px 0;
}
strong {
  font-weight: unset !important;
  font-family: "Qanelas Bold" !important;
}
img.header-logo {
    max-width: 117px;
}
/* Banner section Starts */
.ball-bundle-new-page .page-width {
  padding: 0 2rem;
}
.ball-bundle-new-page .rich-text {
min-height: 43.4rem;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: 0px -80px;
    height: 100%;
    background-attachment: unset;
}
.ball-bundle-new-page .rich-text__wrapper {
  width: 100%;
  position: absolute;
  bottom: 22px;
  left: 0;
}
.ball-bundle-new-page .rich-text__heading {
  font-family: "Qanelas Black";
  font-size: 38px;
  line-height: 38px;
  letter-spacing: -0.5px !important;
  text-align: left;
  margin-top:0;
  max-width:300px;
}
.ball-bundle-new-page .rich-text__text {
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
}
.ball-bundle-new-page .rich-text__buttons {
  margin-top: 45px;
}
.ball-bundle-new-page .rich-text__text p {
  font-family: "Qanelas Medium" !important;
  font-size: 20px;
  line-height: 26px;
  text-align: left;
  color: rgba(var(--color-foreground), 1);
  font-weight: unset !important;
}
.ball-bundle-new-page .rich-text__text p strong {
  font-family: "Qanelas Bold" !important;
  font-weight: unset !important;
}
.ball-bundle-new-page .rich-text__buttons {
  max-width: 320px;
  display: flex;
  margin-left:auto;
  margin-right:auto;
}
.ball-bundle-new-page .rich-text__buttons .button {
  width: 100%;
  font-family: "Qanelas SemiBold";
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  padding: 0 2rem;
  border-radius:0;
}

.ball-bundle-new-page .saleTagRich {
    position: absolute;
    left: 43px;
    top: -165px;
    max-width: 56px;
    max-height: 56px;
}
.ball-bundle-new-page .saleTagRich img {
  width: 100%;
}
.ball-bundle-new-page  .icon-with-text--vertical {
    margin-top: 30px !important;
    padding-top: 30px;
    border-top: 1px #0052484F solid;
}
/* Banner section Ends */

/* image section Starts */
.ball-bundle-new-page .image-section {
  background: #c8dbbb;
  padding-left: 13px;
  padding-right: 13px;
  padding-top: 26px;
  padding-bottom: 27px;
}
.ball-bundle-new-page .customTitle {
  font-family: Qanelas Bold;
  font-size: 19px;
  line-height: 24px;
  letter-spacing: 0.04em !important;
  text-align: center;
  color: #015349;
  font-weight: unset !important;
  margin-bottom: 25px;
}
/* image section Starts */

/* product overview section Starts */
.ball-bundle-new-page .product_container {
  padding: 35px !important;
}
.ball-bundle-new-page .grid__item.product__media-wrapper {
  margin-top: 0;
}
.ball-bundle-new-page .product__media-wrapper {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.ball-bundle-new-page .media-gallery__link img {
  border-radius: 0px;
  overflow: hidden;
}
.ball-bundle-new-page  .new-product-media-structure .main-media-wraper ul.slick-dots {
    display: flex !important;
    gap: 5px;
    bottom: 25px;
} 
.ball-bundle-new-page .product-images-alt-bg {
  background: transparent;
}
.ball-bundle-new-page .thumbnail-slider .thumbnail-list.slider {
  padding-top: 8px;
}
.ball-bundle-new-page .thumbnail {
  border-radius: 6px;
}
.ball-bundle-new-page .thumbnail-list__item.slider__slide {
  width: calc(20% - 1rem * 5 / 6);
  max-height: 42px;
}
.ball-bundle-new-page  .slick-next,
.ball-bundle-new-page  .slick-prev,
.ball-bundle-new-page  ul.slick-dots,
.ball-bundle-new-page .slider-button {
  display: none !important;
}
.ball-bundle-new-page
  .product__media-wrapper
  slider-component:not(.thumbnail-slider--no-slide) {
  margin-left: 0;
  margin-right: 0;
}
.ball-bundle-new-page .thumbnail-slider .thumbnail-list.slider {
  padding-left: 0.2rem;
  padding-right: 0.2rem;
}
.ball-bundle-new-page .thumbnail[aria-current],
.ball-bundle-new-page .thumbnail[aria-current]:focus:not(:focus-visible) {
  box-shadow: 0 0 0 0.1rem rgb(0 82 72);
  border-width: 0;
}

.ball-bundle-new-page .product__info-wrapper {
  padding: 0 2rem !important;
  margin-top: 0;
}

.ball-bundle-new-page .slider.slider--mobile {
  margin-bottom: 1.4rem;
}

.ball-bundle-new-page .reviwes svg {
  width: 69px;
  height: 20px;
}

.ball-bundle-new-page .mobile_show .reviwes span {
  font-family: 'Qanelas Bold' !important;
  font-size: 14px !important;
  font-weight: unset !important;
  line-height: 22px !important;
  text-align: left;
  text-transform: none !important;
  color: #1a110c !important;
}

.ball-bundle-new-page .reviwes {
  gap: 4px;
}

.ball-bundle-new-page .mobile_show .reviwes {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  gap: 4px;
}

.ball-bundle-new-page .product__info-wrapper .product__title {
  font-family: "Qanelas semibold" !important;
  font-size: 28px !important;
  font-weight: unset !important;
  line-height: 34px !important;
  letter-spacing: 0.005em !important;
  text-align: left;
  color: #005248;
}

.ball-bundle-new-page .product__info-wrapper.grid__item .product__title {
  margin-bottom: 5px !important;
}

.ball-bundle-new-page
  .product__info-wrapper.grid__item
  .price.price--large
  .price__container
  span.price-item {
  margin-right: 4px !important;
  font-family: "Qanelas Bold";
  font-size: 18px;
  font-weight: unset !important;
  line-height: 22px;
  text-align: left;
  color: #40a040;
}

.ball-bundle-new-page
  .product.product--medium
  .price--on-sale
  .price__sale
  s.price-item.price-item--regular {
  font-size: 15px !important;
  line-height: 20px;
  margin-right: 0 !important;
  font-family: "Qanelas Bold";
  font-weight: unset !important;
}

.ball-bundle-new-page .product.product--medium span.sale-percentage {
  background: #c12f27;
  color: #fff;
  font-family: 'Qanelas SemiBold';
  font-size: 10px !important;
  font-style: normal;
  font-weight: unset !important;
  letter-spacing: 0;
  line-height: 150%;
  padding: 2px 7px !important;
  padding-right: 25px;
  border-color: #005248;
  text-transform: none;
  position: relative;
}
.ball-bundle-new-page .product.product--medium span.sale-percentage:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 17px solid white;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.ball-bundle-new-page .price.price--on-sale {
  margin-bottom: 10px;
}

.ball-bundle-new-page .product__description.rte.quick-add-hidden {
  background: none;
  padding: 0;
  margin-bottom: 15px !important;
  padding-bottom:14px;
}
.ball-bundle-new-page .product__info-container p {
  color: rgba(0, 82, 72, 1) !important; 
  font-family: "Qanelas Medium" !important;
  font-size: 15px;
  font-weight: unset !important;
  line-height: 22px;
  text-align: left;
}
.ball-bundle-new-page .product__info-container p:not(:last-child) {
  margin-bottom: 10px;
}
.ball-bundle-new-page .icon-with-text__item {
  justify-content: flex-start;
  padding-left: 0 !important;
}

.ball-bundle-new-page .icon-with-text__item span { 
  font-family: "Qanelas Medium" !important;
  font-size: 12px;
  font-weight: unset !important;
  line-height: 22px;
  text-align: center;
  display: block;
}
.ball-bundle-new-page .common-btn.product-form__submit {
  box-shadow: 0 0 #8b4513 !important;
  background: #8b4513 !important;
  height: 58px;
}

.ball-bundle-new-page .icon-with-text--vertical .icon-with-text__item {
  margin-bottom: 2px;
}

.ball-bundle-new-page .icon-with-text--horizontal.icon-with-text {
  padding-bottom: 15px !important;
  border-bottom:1px rgba(0, 82, 72, 0.31) solid;
}

.ball-bundle-new-page
  .product-form__input.product-form__quantity
  quantity-input.quantity {
  min-width: 88px;
  width: 88px;
  border: 1.5px #8b4513 solid;
  border-radius: 3px !important;
  min-height: 58px;
}

.ball-bundle-new-page
  .product-form__input.product-form__quantity
  quantity-input.quantity
  button.quantity__button[name="minus"] {
  padding-left: 8px;
  padding-right: 0px;
  margin-left: 0;
}
.ball-bundle-new-page
  .product-form__input.product-form__quantity
  quantity-input.quantity
  button.quantity__button[name="plus"] {
  padding-left: 0;
  padding-right: 10px;
  margin-right: 0px;
}

.ball-bundle-new-page
  .product-form__input.product-form__quantity
  quantity-input.quantity
  input {
  font-size: 18px;
  line-height: 22px;
  font-family: "Qanelas Bold" !important;
  padding: 0 0.1rem;
  font-weight: unset !important;
}
.ball-bundle-new-page .common-btn.product-form__submit span {
  font-size: 14px;
  line-height: 22px !important;
  font-style: normal;
  font-weight: unset !important;
  font-family: Qanelas Semibold !important;
}

.ball-bundle-new-page .product__tax.caption.rte,
.ball-bundle-new-page .product__view-details {
  display: none;
}

.ball-bundle-new-page .custom_quantity {
  display: flex;
  gap: 9px;
  flex-direction: row-reverse;
  align-items: flex-start;
  margin-bottom: 8px;
}
.ball-bundle-new-page
  .product-form.product-form
  .product-form__buttons
  .mixedcartButton {
  margin-bottom: 0 !important;
}
.ball-bundle-new-page .product-form__input {
  max-width: 6.2rem;
  margin-bottom: 0;
}

.ball-bundle-new-page
  .product-form__input.product-form__quantity
  quantity-input.quantity
  button.quantity__button
  svg.icon {
  width: 10px;
  height: 22px;
}
.ball-bundle-new-page
  .product-form__input.product-form__quantity
  quantity-input.quantity
  button.quantity__button
  svg.icon
  path {
  fill: #000000;
}
.ball-bundle-new-page span.intresttext {
  display: flex;
  justify-content: center;
  margin-bottom: 16px !important;
  font-family: "QANELAS REGULAR";
  font-size: 12px;
  font-weight: unset !important;
  line-height: 22px;
  text-align: center;
  color: #000000;
}
.ball-bundle-new-page .below-icontext .icon-with-text__item span {
  font-family: Qanelas Medium !important;
  font-size: 14px;
  font-weight: unset !important;
  line-height: 22px;
  text-align: center;
  display: block;
  color: #1a110c;
}
.ball-bundle-new-page .below-icontext .icon-with-text__item:not(:last-child) {
  margin-bottom: 12px;
}

.ball-bundle-new-page .icon-with-text img {
  width: 12px;
  height: 9px;
}
.ball-bundle-new-page .icon-with-text--vertical img {
  margin-right: 10px;
}
.ball-bundle-new-page .icon-with-text.below-icontext {
  margin-bottom: 28px !important;
}
/* product overview section Ends */

/* featured-product Starts*/
.ball-bundle-new-page .featured-product {
  margin-top: 0;
}

.ball-bundle-new-page .slick-dotted.slick-slider {
  margin-bottom: 0;
  margin-left:8px;
  margin-right:0;
}
.product.product--medium .grid__item.product__media-wrapper .main-media-wraper {
  margin-bottom: 8px;
}

.ball-bundle-new-page
  .product.product--medium
  .grid__item.product__media-wrapper
  .thumnail-media-wraper
  .media-thubnail-inner.slick-slide.slick-current.slick-active
  img,
.ball-bundle-new-page
  .product.product--medium
  .grid__item.product__media-wrapper
  .thumnail-media-wraper
  .media-thubnail-inner
  img {
  border-radius: 0;
}
.ball-bundle-new-page .product.product--medium .grid__item.product__media-wrapper .thumnail-media-wraper .media-thubnail-inner.slick-slide.slick-current.slick-active img{
  border:1px #000 solid;
}
.ball-bundle-new-page .new-product-media-structure .slick-slide {
  margin-left: -2px;
  margin-right: 5px;
}
.ball-bundle-new-page .thumnail-media-wraper .slick-track{
  display:flex;
}
.ball-bundle-new-page
  .product.product--medium
  .grid__item.product__media-wrapper
  .thumnail-media-wraper
  .media-thubnail-inner {
      height: 50px !important;
    width: 60px !important;
}
.ball-bundle-new-page .new-product-media-structure .thumnail-media-wraper .slick-slide {
    margin-left: 12px;
  margin-right:0;
}
.ball-bundle-new-page .new-product-media-structure {
  flex-direction: column-reverse;
  overflow:visible;
}
.ball-bundle-new-page  section#purchaseArea {
    overflow: clip;
}
.ball-bundle-new-page #purchaseArea .page-width {
    padding-left: 0;
  padding-right:0;
}
.ball-bundle-new-page
  .product.product--medium
  .grid__item.product__media-wrapper
  .thumnail-media-wraper {
  display: block;
}
.ball-bundle-new-page
  .product.product--medium
  .grid__item.product__media-wrapper
  .thumnail-media-wraper {
  width: 100%;
  max-width: 100%;
}

/* featured-product Ends*/

/* Review banner starts*/
.ball-bundle-new-page .review {
    padding: 12px 15px 20px;
    box-shadow: 0 7px 25px #00000038;
    border-radius: 0;
}
.ball-bundle-new-page .review img {
    height: 180px;
    width: 180px;
    object-fit: cover;
    border-radius: 50%;
    object-position: top;
}
.ball-bundle-new-page .review-banner {
  background-color: transparent;
  padding: 0;
  padding-bottom: 34px;
}
.ball-bundle-new-page .review_banner_wrapper {
  background: #f4f0eb;
  border-radius: 8px;
  padding: 20px 24px;
}

.ball-bundle-new-page .slide-above-section svg {
  width: 107px;
  height: 18px;
}
.ball-bundle-new-page .slide-above-section h3 {
  font-family: "Qanelas Black";
  font-weight: unset !important;
  font-size: 20px;
  line-height: 31px;
  text-align: center;
}
.ball-bundle-new-page .review p {
  max-width: 100%;
  margin: 0 auto;
  font-size: 16px;
  line-height: 25px;
  font-family: "Qanelas Medium" !important;
  color: #1a110c;
  letter-spacing: 0;
  margin-top: 5px;
  font-weight: unset !important;
  text-align: left;
}

.ball-bundle-new-page .review .reviewerName {
  font-size: 18px;
  line-height: 24px;
  font-family: "Qanelas Medium" !important;
  font-weight: unset !important;
  margin-top: 0;
  margin-bottom: 2px;
  text-align: center;
  color: #000000;
}

.ball-bundle-new-page .verifiedTag span {
  color: #807c75;
  font-family: "Qanelas Regular";
  font-weight: unset !important;
  font-size: 14px;
  line-height: 22px;
}
.ball-bundle-new-page .verifiedTag svg {
  margin-right: 9px;
  vertical-align: middle;
}

.ball-bundle-new-page .verifiedTag {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* Review banner ends*/

/* essential section starts */
.ball-bundle-new-page .essential_made-wrapper {
  padding-top: 25px;
  padding-bottom: 26px;
}
.ball-bundle-new-page section.essential_made .page-width {
  padding: 0 4rem;
}
.ball-bundle-new-page section.essential_made {
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
}
.ball-bundle-new-page .essential_made-wrapper h3 {
  font-size: 28px;
  color: #ffffff;
  line-height: 42px;
  font-family: "Qanelas Bold";
  font-weight: unset !important;
  letter-spacing: 0.5px !important;
  word-spacing: normal;
  margin-bottom: 14px;
}
.ball-bundle-new-page .essential_made-wrapper h4 {
  font-size: 19px;
  line-height: 24px;
  letter-spacing: -0.5px !important;
  font-family: "Qanelas Medium";
  font-weight: unset !important;
  margin-bottom: 61px;
  color: #fff;
  position: relative;
}
.ball-bundle-new-page .essential_made-wrapper h4:after {
  content: "";
  position: absolute;
  bottom: -33px;
  left: 0;
  width: 144px;
  height: 2px;
  background: #ffe900;
}
.ball-bundle-new-page .essential_points p {
  font-size: 26px;
  line-height: 38px;
  color: #ffffff;
  font-family: Qanelas Bold !important;
  font-weight: unset !important;
  letter-spacing: -0.5px;
  text-align: left;
}
.ball-bundle-new-page .essential_points p:last-child {
  margin-bottom: 0;
}
.ball-bundle-new-page .essential_points p span {
  font-family: "Qanelas Regular";
  font-size: 19px;
  font-weight: unset !important;
  line-height: 24px;
  text-align: left;
  color: #fff;
  margin-top: 5px;
  display: block;
}
.ball-bundle-new-page .essential_points:not(:last-child) {
  margin-bottom: 24px;
}
.ball-bundle-new-page .essentailImageBanner {
  max-width: 85%;
  margin: 0 auto;
}
.ball-bundle-new-page .essentailImageBanner img {
  width: 100%;
  transform: rotate(-15deg);
}
.ball-bundle-new-page .essential_made-wrapper h1:after,
.ball-bundle-new-page .essential_made-wrapper h3:after {
  content: none;
}
/* Ends */
.ball-bundle-new-page section.essential_made.section_has_icons {
  background: #efeae1;
  padding-top: 40px;
  padding-bottom: 40px;
}
/* section_has_iconsstarts */
.ball-bundle-new-page .section_has_icons .essential_made-wrapper {
  padding-top: 0;
  padding-bottom: 0;
}
.ball-bundle-new-page .section_has_icons .essential_stuff {
  display: flex;
  column-gap: 34px;
}
.ball-bundle-new-page .section_has_icons .esentialBlock {
  width: calc(33.33% - 34px * 2 / 3);
  float: unset;
  padding-top: 0;
}

.ball-bundle-new-page .section_has_icons .imgBlockplace h6 {
  font-size: 13px;
  font-family: "Qanelas Bold";
  letter-spacing: 0;
  line-height: 18px;
  margin-top: 12px;
  font-weight: unset !important;
  color: #8b4513;
}
.section_has_icons .imgBlockplace img {
  max-width: 40px;
  max-height: 40px;
}
/* section_has_icons ends */

/* diff-sec-wrap starts */
.ball-bundle-new-page .diff-sec-wrap {
  padding-top: 21px;
  padding-bottom: 29px;
  background: #fff;
}
.ball-bundle-new-page .diff-sec-wrap h3.boldTitle {
  font-family: Qanelas Semibold;
  font-size: 34px;
  font-weight: unset !important;
  line-height: 34px;
  text-align: center;
  color: #005248;
  margin-bottom: 10px;
}
.ball-bundle-new-page .tableHeaderRow,
.ball-bundle-new-page .singleBodyWrapper {
  display: flex;
}
.ball-bundle-new-page .tableEmptyBox:empty {
  display: block;
}
.ball-bundle-new-page .tableHeaderRow .tableEmptyBox,
.ball-bundle-new-page .singleBodyWrapper .featureShowCaseTitle {
  flex: 1;
}
.ball-bundle-new-page .singleBodyWrapper .featureShowCaseTitle p {
    color: #000;
    font-family: 'Qanelas Medium' !important;
    font-size: 15.8px;
    font-weight: unset !important;
    line-height: 19px;
    text-align: left;
    max-width: 170px;
    margin: 0;
}
.ball-bundle-new-page .singleBodyWrapper .optionShowcase,
.ball-bundle-new-page .tableHeaderRow .brandShowcase {
  width: 22%;
}
.ball-bundle-new-page .tableBody {
  background: #ffffff;
  border-radius: 6px;
}
.ball-bundle-new-page .tableBody .featureShowCaseTitle {
  padding-left: 0;
}
.ball-bundle-new-page .option1Showcase.optionShowcase {
  background: #fff;
}
.ball-bundle-new-page .option1Showcase.optionShowcase svg{
      height: 20px;
    width: 20px;
    padding: 3px;
    background-color: #005248;
    border-radius: 50%;
    box-shadow: 0px 7px 25px 0px #00000038;
}
.ball-bundle-new-page .option2ShowCase.optionShowcase svg{
      height: 20px;
    width: 20px;
    padding: 6px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0px 7px 25px 0px #00000038;
}
.ball-bundle-new-page .singleBodyWrapper > div {
  padding-top: 30px;
  padding-bottom: 30px;
}
.ball-bundle-new-page .singleBodyWrapper:nth-child(1) > div {
    padding-top: 13px;
}
.ball-bundle-new-page .diff-sec-wrap img {
  width: 100%;
  max-height: 63px;
  object-fit: contain;
}
img.brandLogocom {
  padding: 0 12px;
  margin-top: 12px;
}

.ball-bundle-new-page .imageOne.active.brandShowcase {
  background: #fff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.ball-bundle-new-page .brandShowcase {
  padding-top: 10px;
}
.ball-bundle-new-page .optionShowcase {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ball-bundle-new-page .singleBodyWrapper {
  border-bottom: 1px solid #A3A19E;
}

.brandShowcase h6 {
  margin: 0;
  margin-top: 5px;
  margin-bottom: 16px;
  font-family: "Qanelas Black";
  font-size: 13px;
  font-weight: unset !important;
  line-height: 14px;
  text-align: center;
  color: #015349;
}

.ball-bundle-new-page
  .singleBodyWrapper:last-child
  .option1Showcase.optionShowcase {
  position: relative;
}
/* .ball-bundle-new-page
  .singleBodyWrapper:last-child
  .option1Showcase.optionShowcase:after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 8px;
  background: #fff;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
} */
/* diff-sec-wrap ends */
/* product-sec starts */

.ball-bundle-new-page section.product-sec.py-100 {
  padding-top: 65px;
  padding-bottom: 65px;
  background: #efeae1;
}
.ball-bundle-new-page .product-sec h2.Science-mobile {
  font-family: "Qanelas Black";
  font-size: 34px;
  font-weight: unset !important;
  line-height: 34px;
  text-align: center;
  color: #005248 !important;
  max-width: 235px;
  margin: 0 auto;
  margin-bottom: 11px;
}

.ball-bundle-new-page .product-sec .pt-100 {
  padding-top: 0 !important;
}

.ball-bundle-new-page .product-sec .icons-row .boxed-main h6 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 5px;
  margin-top: 0;
  font-family: "Qanelas Semibold";
  font-weight: unset !important;
  color: #005248;
}

.ball-bundle-new-page .icons-row .boxed-main p.desc {
    color: #005248;
    font-family: "Qanelas Regular" !important;
    font-weight: unset !important;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 22px;
    max-width: 240px;
    margin: 0 auto;
}

.ball-bundle-new-page .boxed-main {
  max-width: 268px;
  margin: 0 auto;
  margin-bottom: 0;
}

.ball-bundle-new-page .icons-row .col-lg-4:last-child .boxed-main {
  margin-bottom: 0;
}
.ball-bundle-new-page .icons-row .boxed-main figure img {
  max-width: 50px;
}
/* product-sec ends  */

/* product-page-review-banner starts */
.ball-bundle-new-page .product-page-review-banner .review_banner_wrapper {
  background: transparent;
  border-radius: 0;
  padding: 0;
}

.ball-bundle-new-page .review-banner.product-page-review-banner {
  background-color: transparent;
  padding: 15px 0 30px;
  overflow-x:hidden;
}
.ball-bundle-new-page
  .product-page-review-banner.review-banner
  .swiper-pagination {
  display: none;
}
.ball-bundle-new-page .product-page-review-banner .slide-above-section h3 {
    font-family: 'Qanelas SemiBold';
    font-weight: unset !important;
    font-size: 28px;
    line-height: 34px;
    text-align: left;
    color: #005248;
    margin: 0 auto 4px;
}
.ball-bundle-new-page .product-page-review-banner .slide-above-section svg {
  width: 92px;
  height: 19px;
}
.ball-bundle-new-page .product-page-review-banner .starWrapper {
  margin-bottom: 5px !important;
  justify-content:flex-start;
}
.ball-bundle-new-page .slide-above-section > div h5 {
    font-size: 13px;
    line-height: 22px;
    color: #000;
    text-align: left;
    font-family: 'Qanelas Regular';
}

.ball-bundle-new-page .product-page-review-banner .review p {
    margin: 23px auto 0;
    font-size: 13px;
    line-height: 22.4px;
    font-family: Qanelas Regular !important;
    color: #000;
    letter-spacing: 0;
    font-weight: unset !important;
    text-align: center;
}
.ball-bundle-new-page .product-page-review-banner .review p.reviewerName {
    color: #1a1a1a;
    font-size: 13px;
    font-family: 'Qanelas SemiBold' !important;
    line-height: 15px;
    margin-top: 5px;
}
.largeReviewStar {
    margin-top: 10px;
}
.ball-bundle-new-page .product-page-review-banner  .swiper{
  overflow:visible;
}
.slide-above-section {
    margin-bottom: 21px;
}
/* .ball-bundle-new-page  .review {
    padding: 18px 15px;
    box-shadow: 0px 7px 25px 0px rgba(0, 0, 0, 0.22);
} */
.ball-bundle-new-page .product-page-review-banner .swiper-button-prev-custom,
.ball-bundle-new-page .product-page-review-banner .swiper-button-next-custom {
  position: absolute;
  top: 33%;
  transform: translateY(-50%);
  z-index: 4;
} 
.ball-bundle-new-page .product-page-review-banner .swiper-button-prev-custom {
  left: 0;
}
.ball-bundle-new-page .product-page-review-banner .swiper-button-next-custom {
  right: 0;
}
.ball-bundle-new-page .sticky-addtocart-main-wraper {
    display: none !important;
}
.ball-bundle-new-page .common-btn.product-form__submit {
box-shadow: 0 0 #005248 !important;
    background: #005248 !important;
    height: 58px;
    border-radius: 0 !important;
  

}
/* product-page-review-banner ends */
/* footer */
.ball-bundle-new-page footer.footer {
  padding-top: 64px !important;
  padding-bottom: 64px !important;
}
img.footer_mixedLogo {
  max-width: 130px;
  display: block;
  margin: 0 auto;
}
.ball-bundle-new-page .product_container {
    padding: 35px !important;
    padding-bottom: 0 !important;
}
.product__media-wrapper {
    margin-bottom: 13px;
}
.ball-bundle-new-page .mobile_show .reviwes svg path {
    fill: #BD481F;
}
.ball-bundle-new-page .icon-with-text--horizontal .icon-with-text__item{
        background: linear-gradient(90deg, #caf4eb, #effdff);
    width: 50%;
    border-radius: 5px;
}
.ball-bundle-new-page .icon-with-text--horizontal .icon-with-text__item span {
    text-align: left;
    font-size: 12px;
    color: #005248;
    text-transform: uppercase;
    padding: 2px 8px;
    font-family: 'Qanelas Regular' !important;
      line-height: 14px;
}
.ball-bundle-new-page .icon-with-text--horizontal{
  gap:10px;
}
.ball-bundle-new-page .icon-with-text--vertical .icon-with-text__item img{
  display:block;
}
.ball-bundle-new-page .icon-with-text--vertical li.icon-with-text__item img {
    box-shadow: 0px 7px 25px 0px rgba(0, 0, 0, 0.22);
    height: 20px !important;
    width: 20px !important;
    padding: 3px;
    border-radius: 50%;
}
.ball-bundle-new-page .icon-with-text--vertical li.icon-with-text__item {
    margin-bottom: 15px !important;
}
.featued-2-column {
    padding: 3rem 0 2rem;
    background: #F2F5F5;
}
.page_title h3 {
    font-size: 28px;
    line-height: 30px;
    color: #005248;
    text-align: center;
    font-family: Qanelas SemiBold;
    max-width: 320px;
    margin: 0 auto;
  margin-bottom:45px;
}
.columnInner {
    display: flex;
    padding: 20px;
    background-color: #fff;
    border: 1px rgba(0, 0, 0, .12) solid;
    margin-bottom: 20px;
    border-radius: 4px;
  gap:10px;
  align-items:center;
}
.grid-1-slide {
    flex: 0 0 calc(100px - 10px );
}
.grid-1-slide img{
  width:100%;
}
.grid-2-slide{
  flex: 0 0 calc(100% - 100px -10px);
}
.grid-2-slide h4 {
    margin-bottom: 10px;
    color: #005248;
    font-family: 'Qanelas SemiBold';
    font-size: 20px;
    line-height: 24px;
}
.grid-2-slide p {
font-size: 14px;
    line-height: 19px;
    font-family: 'Qanelas Light' !important;
    letter-spacing: 0;
}
.grid-2-slide strong{
  color:#005248;
}
.featued-2-column .swiper-pagination {
    margin-top: 0;
    position: unset;
}
.featued-2-column  .swiper-pagination-bullet {
    height: 10px;
    width: 10px;
}
.featued-2-column .swiper-pagination-bullet {
    border: 1px #005248 solid;
    background-color: transparent;
    opacity: 1;
}
.featued-2-column .swiper-pagination-bullet-active{
  background: #005248;
}
.grid-2-slide p:last-child {
    margin-bottom: 0;
} 
a.prev-arrow.slick-arrow, a.next-arrow.slick-arrow {
    display: block !important;
  position:absolute;
  top:30%;
  left:20px;
}
a.next-arrow.slick-arrow{
  left:unset;
  right:20px;
}
a.prev-arrow.slick-arrow svg, a.next-arrow.slick-arrow svg{
  height:44px;
  width:44px;
}
.ball-bundle-new-page .container{
  position:relative;
}
/* FAQ SEC */
.ball-bundle-new-page .faq-sec .container{
  padding-left:25px;
  padding-right:25px;
}
.ball-bundle-new-page  section.faq-sec.py-100 {
    padding: 30px 0;
}
.ball-bundle-new-page .faq-sec .row {
    padding: 30px 25px;
    box-shadow: 0px 7px 25px 0px #00000038;
  border-radius:10px;
}
.ball-bundle-new-page .faq-sec span.number{
  display:none;
}
.ball-bundle-new-page  .accordion-item{
          background: #fff;
        box-shadow: unset;
}
.ball-bundle-new-page .accordion-flush .accordion-item {
    border-bottom: 1px #A3A19E solid;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ball-bundle-new-page h2.text-white.Science-mobile {
    text-align: left;
    font-family: 'Qanelas Medium';
    font-size: 24px;
    margin-bottom: 8px;
}
.ball-bundle-new-page .faq-des .accordion.accordion-flush{
  border-top:0;
  margin-top:0;
}
.ball-bundle-new-page .faq-des{
  margin-top:0;
}
.ball-bundle-new-page  .faq-des .accordion-button::after{
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='16' viewBox='0 0 15 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.05557 0.429932H6.94446V15.4299H8.05557V0.429932Z' fill='black'/%3E%3Cpath d='M15 8.48538V7.37427H-9.53674e-07V8.48538H15Z' fill='black'/%3E%3C/svg%3E%0A") !important;
}
.ball-bundle-new-page .faq-des .accordion-button:not(.collapsed)::after{
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='2' viewBox='0 0 15 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 1.48538V0.374268H-9.53674e-07V1.48538H15Z' fill='black'/%3E%3C/svg%3E%0A") !important;
}
.ball-bundle-new-page .faq-des .accordion-item button.accordion-button {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 13px;
    font-family: 'Qanelas Regular';
    line-height: 16px;
  padding-right:0;
    padding-left:0;

}
.ball-bundle-new-page .rich-text.content-richtextonly {
    min-height: unset;
}
.ball-bundle-new-page .rich-text.content-richtextonly .rich-text__wrapper{
      position: unset;

}
.ball-bundle-new-page .content-richtextonly img {
    height: 31px;
    width: 91px;
}
.ball-bundle-new-page  .content-richtextonly .rich-text__text {
    margin-top: 17px;
}
.ball-bundle-new-page .content-richtextonly .rich-text__text p strong {
    font-family: 'Qanelas SemiBold' !important;
    font-weight: unset !important;
}
.ball-bundle-new-page .content-richtextonly .rich-text__text p {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0;
}
.ball-bundle-new-page .content-richtextonly .rich-text__buttons {
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ball-bundle-new-page .content-richtextonly .rich-text__text p strong{
  font-size:19px;
  line-height:28px;
}
.ball-bundle-new-page .content-richtextonly  .rich-text__buttons .button {
    width: max-content;
    font-family: "Qanelas SemiBold";
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    padding: 1.1rem 4.5rem;
    border-radius: 30px;
    text-transform: uppercase;
    letter-spacing: 0.72px;
}
.ball-bundle-new-page  .content-richtextonly  .rich-text__buttons {
    margin-top: 40px;
}
/* .ball-bundle-new-page .main-media-wraper  .slick-active {
    width: 80% !important;
} */
/* Label for radios */
.radioChecWrapper {
    display: flex;
    gap: 10px;
    margin-bottom: 20px !important;
  margin-top:30px !important;
}
.radioChecSingle {
    width: 110px;
}
.radioChecSingle label {
    display: flex;
    flex-direction: column;
    padding: 10px 7px;
    border: 1px #005248 solid;
    border-radius: 5px;
  position:relative;
  cursor:pointer;
}
span.titleradio {
    font-size: 14px;
    font-family: 'Qanelas Bold';
    display: block;
    margin-bottom: 15px;
    line-height: 14px;
  letter-spacing:0px;
}
span.pricingEach {
    margin-bottom: 7px;
}
span.saveText {
    padding: 2px 3px;
    background-color: #CCF5EC;
    color: #005248;
    font-family: 'Qanelas Bold';
    min-width: 63px;
    letter-spacing: 0;

}
.radioChecSingle input:checked ~ label{
  background-color:#FFF9F6;
  outline:1px #005248 solid;
}
.radioChecSingle input:checked ~ label:after{
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='10' viewBox='0 0 11 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.80646 4.86322C9.80646 7.54911 7.62913 9.72645 4.94324 9.72645C2.25736 9.72645 0.0800171 7.54911 0.0800171 4.86322C0.0800171 2.17734 2.25736 0 4.94324 0C7.62913 0 9.80646 2.17734 9.80646 4.86322Z' fill='%23005248'/%3E%3Cpath d='M2.24139 4.86326L3.86247 6.48433L7.10462 3.24219' stroke='white' stroke-width='0.416667'/%3E%3C/svg%3E%0A");
  content:"";
  height:10px;
  width:10px;
      height: 10px;
    width: 10px;
    position: absolute;
    right: -5px;
    bottom: -5px;
}
span.DispriceTag {
    position: absolute;
    top: -8px;
    left: 50%;
    width: 86px;
    margin: 0 auto;
    font-size: 10px;
    transform: translate(-50%);
    background-color: #005248;
    color: #fff;
    padding: 4px 2px;
    line-height: 8.18px;
    font-family: 'Qanelas SemiBold' !important;
    font-weight: 400;
    border-radius: 2px;
}
span s {
    font-family: 'Qanelas Light' !important;
    font-style: italic;
    line-height: 19px;
  font-size:12px;
}
.ball-bundle-new-page .product-form.product-form .product-form__buttons .mixedcartButton {
    margin-bottom: 0 !important;
    width: 100%;
    text-align: center;
    font-family: 'Qanelas SemiBold' !important;
    font-weight: 400;
  text-transform:uppercase;
}
   .ball-bundle-new-page .faq-des .accordion-item .accordion-body {
        padding-top: 0;
        padding-bottom: 10px;
        padding-top: 14px;
        padding-left: 0;
        font-size: 12px;
        line-height: 18px;
    }
.ball-bundle-new-page .rich-text.benifits-sec {
    height: unset;
    min-height: unset;
  margin-bottom:0;
  padding-bottom:0;
}
.ball-bundle-new-page  .rich-text.benifits-sec .rich-text__wrapper{
  position:absolute;
}
.ball-bundle-new-page .rich-text.benifits-sec .rich-text__wrapper {
    position: unset;
    padding-top: 24px;
    padding-bottom: 34px;
  background:unset;
  justify-content:center;
    background-color: #EEFDFF;
}
.ball-bundle-new-page .rich-text.benifits-sec .rich-text__text{
  max-width:unset;
  margin-top:12px;
}
.ball-bundle-new-page .rich-text.benifits-sec .rich-text__text ul{
  padding-left:0;
}
.ball-bundle-new-page .rich-text.benifits-sec .rich-text__heading {
    font-family: 'Qanelas SemiBold';
    color: #005248;
    font-size: 28px;
    line-height: 34.24px;
    text-align: center;
  max-width:100%;
}
.ball-bundle-new-page .rich-text.benifits-sec .rich-text__text li {
    font-size: 13px;
    font-family: 'Qanelas Regular' !important;
    line-height: 22px;
    margin-bottom: 26px;
    letter-spacing: 0;
    display: flex;
    gap: 15px;
    align-items: center;
}
.ball-bundle-new-page .rich-text.benifits-sec .rich-text__text li:last-child {
    margin-bottom: 0;
}
.ball-bundle-new-page .rich-text.benifits-sec .rich-text__text li:before {
    background-image: url('data:image/svg+xml,<svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="36" height="36" rx="18" fill="%23005248"/><path d="M15.1233 22.1911L10.432 17.4998L8.83453 19.0861L15.1233 25.3747L28.6233 11.8748L27.037 10.2886L15.1233 22.1911Z" fill="white"/></svg>');
    content: '';
    display: block;
    height: 36px;
    width: 36px;
    background-repeat: no-repeat;
    background-size: contain;
  flex: 0 0 36px;
}
.stickyCard.sticky {
    display: none;
}
/* Bundle */
.subscriptionWrapper {
    margin-top: 13px;
    margin-bottom: 20px;
}
.subscriptionWrapper h4 {
    margin-bottom: 13px;
    font-size: 12px;
    font-family: 'Qanelas Medium' !important;
    text-transform: uppercase;
    line-height: 15px;
}
@media(max-width:767px){
  .stickyCard.sticky.hidden{
    display:block !important;
    opacity:0;
    visibility:0;
  }
  .stickyCard.sticky {
        top: unset !important;
        bottom: -100px !important;
        z-index: 999;
        position: fixed !important;
        max-width: 100%;
        left: 50% !important;
        transition: 0.3s ease-in-out;
        width: 100%;
        transform: translate(-50%);
        text-align: center;
        background-color: #fff;
    display:block !important;
}
  .stickyCard.sticky:not(.hidden){
     bottom: -0px !important;
  }
  .ball-bundle-new-page section#purchaseArea{
    position:relative;
    z-index:99;
  }
  .stickyCard .common-btn.product-form__submit {
        max-width: 350px;
        margin-top: 13px !important;
        width: 100%;
        font-family: 'Qanelas SemiBold' !important;
        font-weight: 400;
        text-transform: uppercase;
}
  .shippingInfo {
    margin: 11px 0;
    font-size: 11px;
    letter-spacing: 0.3px;
    text-transform: capitalize;
    line-height: 13px;
}
  body.ball-bundle-new-page {
    padding-bottom: 90px;
}
}

/* Echarge app in eatured product */
.rc-option.rc_widget__option {
    border: 1px rgba(189,72,31,.37) solid;
  border-radius:3px;
}
.rc_widget__option--active.rc-option--active {
    border: 1px  rgba(189,72,31,1)  solid;
}
.rc-radio__input {
    visibility: hidden;
    height: 17px;
    width: 17px;
    border-radius: 50%;
  margin-top:1px;
}
.ball-bundle-new-page .rc-radio__input:checked:after {
    background-color:  rgba(189,72,31,1);
    outline: rgba(189,72,31,1) solid 1px;
}
.rc-radio__input:after {
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    background-color: #fff;
    border-radius: 50%;
    outline:  rgba(189,72,31,1) solid 1px;
    outline-offset: 2px;
    visibility: visible;
      cursor: pointer;
}
span.rc-option__price.rc_widget__price {
    float: right;
}
.ball-bundle-new-page .rc-widget .rc-option--active{
  background-color:#fff;
}
.ball-bundle-new-page span.rc-option__text {
    font-size: 15px;
    line-height: 22.5px;
    font-family: 'Qanelas Medium' !important;
  letter-spacing:0;
}

.ball-bundle-new-page span.rc-option__discount.rc_widget__option__discount {
    min-width: 69px;
    width: 69px;
    display: inline-block;
    background-color: #005248;
    color: #fff;
    max-height: 15px;
    line-height: 9px;
    font-size: 9px;
    padding: 3px 14px;
    border-radius: 12px;
  margin-left:10px;
  letter-spacing:0;
      font-family: 'Qanelas Bold' !important;
  text-transform:uppercase;
}
.ball-bundle-new-page  .rc-template__legacy-radio .rc-radio {
    padding: 0;
}
.ball-bundle-new-page  .rc_widget__option__selector {
    padding: 14px 20px;
  position:relative;
}
.ball-bundle-new-page  label.rc-radio__label.rc_widget__option__label {
    padding-left: 3px;
}
span.rc-option__price.rc_widget__price {
    font-size: 15px;
    line-height: 22.5px;
}
.ball-bundle-new-page  .rc_widget__option__plans__dropdown{
  padding-left: 17px !important;
  padding-right: 57px !important;
  background-color: rgba(234, 234, 234, 1) !important;
  font-size: 14px;
  font-family: "Qanelas Medium";
  padding-top: 6px !important;
  padding-bottom: 6px !important;
  border-bottom: 0 !important;
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='5' viewBox='0 0 10 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline y1='-0.5' x2='6.06831' y2='-0.5' transform='matrix(0.752001 0.659162 -0.752001 0.659162 0.688477 1)' stroke='black'/%3E%3Cline y1='-0.5' x2='6.06831' y2='-0.5' transform='matrix(0.752001 -0.659162 0.752001 0.659162 5.25195 5)' stroke='black'/%3E%3C/svg%3E%0A");
  appearance: none;
  background-size: 10px !important;
  background-repeat: no-repeat !important;
  background-position: calc(100% - 25px) !important;
  border-radius: 2px;
      margin-left: 15px;
      border: 0;
  color:#000;
}
.ball-bundle-new-page .rc-legacy-radio ul li:before {
    content: '';
    height: 3.5px;
    width: 3.5px;
    display: block;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    left: 46px;
    top: 7px;
}
.ball-bundle-new-page .rc-legacy-radio ul li {
padding-left: 56px;
    padding-bottom: 2px;
    line-height: 18px;
    font-size: 12px;
    position: relative;
    font-family: 'Qanelas Medium' !important;
  
}
.ball-bundle-new-page .rc-legacy-radio ul {
    padding-bottom: 12px;
}
.ball-bundle-new-page label.rc-radio__label.rc_widget__option__label:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  cursor:pointer;
}
.rc-template__legacy-radio {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.rc_popup {
    display: none !important;
}
.rc-container.rc_container {
    margin-bottom: 10px;
}
/* .rc-option.rc-option--active label{
    background-color: #FFF9F6 !important;
    border: 2px #000 solid !important;
}
.rc-template__legacy-radio .rc-radio {
    padding: 0 !important;
}
.rc-option {
    background-color: #fff !important;
}
.rc-option input[type="radio"] {
    display: none;
}
.rc-template__legacy-radio {
    display: flex;
    align-items: center;
    gap: 10px;
      flex-direction: row-reverse;
}
.rc-template__legacy-radio .rc_widget__option__selector+.rc-selling-plans {
    padding: 0 !important;
}
.rc-selling-plans.rc_widget__option__plans {
    position: absolute;
    left: 0;
    width: 100%;
    bottom:0;
}
.rc-widget.rc_widget {
    position: relative;
    padding-bottom: 79px;
}
.rc-selling-plans.rc_widget__option__plans select {
    background-color: #ffffff;
    height: 40px;
    width: 100%;
    border: 1px #000 solid;
    border-radius: 5px;
    font-size: 12px;
    padding-left: 24px;
    color: #000;
}
.rc-selling-plans.rc_widget__option__plans select:focus{
  outline:unset;
}
label.rc-radio__label.rc_widget__option__label {
    margin-left: 0;
}
span.rc-option__price.rc_widget__price {
    display: none;
}
.rc-template__legacy-radio .rc-radio{
      flex: 0 0 calc(50% - 5px);
}
.rc-template__legacy-radio .rc-radio label {
    padding: 13px 10px !important;
    text-align: center !important;
    border: 1px #000 solid;
    border-radius: 5px;
      display: block;
  cursor:pointer;
}
.rc-selling-plans h5 {
    font-size: 12px;
    font-family: 'Qanelas Medium' !important;
    line-height: 15px;
    margin-bottom: 13px;
    text-align: left;
}
label.rc-radio__label.rc_widget__option__label {
    font-family: 'Qanelas Regular' !important;
}
.rc-widget .rc-option--active label.rc-radio__label.rc_widget__option__label {
    font-family: 'Qanelas SemiBold' !important;
}
.rc-widget.rc_widget.selling-plan-active {
    padding-bottom: 0;
}
.rc_popup {
    display: none !important;
}
.rc-container {
    margin-bottom: 23px !important;
} */